Subject: Re: uudz kale katunob; was: month names

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Sun, 29 Oct 2000 09:49:59 -0000

--- In [email-masked], Ivan A Derzhanski <iad@M...> wrote:
> "Alfred W. Tueting (Tting)" wrote:
> > --- In [email-masked], pycyn@a... wrote:
> > > (I don't even discount uudz kale katunob).
> > 
> > Wo bu dong - zhe shi shenmo??? :(
> 
> Shi4 Zhong1 Mei3zhou1 de gu3dai4 de Ma3ya3ren2 yong4 de li4fa3.
> Zhe4ge li4fa3 nian2 you3 shi2ba1ge yue4, yue4 you3 er4shi2ge tian1.

¬O¤¤¬ü¬wªº¥j¥N°¨¨È¤H¥Îªº¾äªk¡C³oÓ¾äªk¦~¦³¤Q¤KÓ¤ë¡A¤ë¦³¤G¤QÓ¤Ñ¡]¤é¤l¡S¡^

±zÃö©ó°¨¨È¾äªk§i¶Dªº¯u¦³·N«ä¡A¦hÁÂ±z¡I ¦³¤@¦~«e§Ú¤w¸g§ä¨ì¹L¦bºô¤W¤@±i«Ü¦³·N=
«äªº°¨¨È»y¼g¦r¨î«×ªº¥D¶¤W¡C¥i¬O§â°¨¨È»y¨ºÓ¦WÃã§Ú¥H«á³£§Ñ¹L¤F¡C 
:(( ¡]±z¥Î«÷µ¼gªºº~»y¤Q¤À¦n¡I¡^
(Nin guanyu Maya lifa gaosu de zhen you yisi, duoxie nin! You yi nian qian,=
wo yijing zhaodaoguo zai wang3 shang yi zhang hen you yiside Maya 
yu xie zi zhi4du de zhu3ye4. Keshi ba Maya yu neige ming2cheng4 wo yihou do=
u wangguo le. :(( (Nin yong pinyin xie de Hanyu shifenhao!)

> > What do you think about {la pezyfalmast.} - the "schwa" inserted
> > indicates that not anything is allowed in cmene :(
> 
> Sounds good to me, except that I wouldn't try to guess what Latin
> month it corresponds to -- October (as in Croatian or Old Bulgarian),
> November (as in several other Slavic languages), or perhaps April
> or May, somewhere in the southern hemisphere?

I just referred to my own country, looking at it these days - and also Hung=
ary, Alaska and BC.
(It shouldn't be a lot different in Bulgaria, should it? BTW, saw a very be=
autiful TV broadcasting last night on Plovdiv and the region around it! 
Impressing, indeed!!! Which one of our friends here has an idea about?!)

.aulun.